html, body {
  height:100%;
  width:100%;
  font-family:'Montserrat';
}
h1 {
  text-align: center;
  color: black;
  font-family: 'Playfair Display';
  font-size: 50px;
  margin-bottom: 30px;
  line-height: 1.1;
}

html, p {
  text-align: left;
  color: black;
}

.button {
  background-color: #f5f5f5;
  transition: background-color 1s;
  border: 1px solid gray;
  border-radius: 7px;
  color: #000000;
  font-family: 'Montserrat';
  padding: 15px 32px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  cursor: pointer;
}

.button:hover {
  background-color: #cdcdcd;
  border: 2px solid gray;
  border-radius: 10px;
  color: #000000;
  font-family: 'Montserrat';
  padding: 15px 32px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  cursor: pointer;
}

html, a {
  text-decoration: none;
}

button {
  font-family: 'Montserrat';
}

.pagebutton {
  color: #000000;
  background-color: #F3F3F3;
  transition: background-color 1s;
  border: 1px solid gray;
  border-radius: 5px;
  width: 30%;
  padding-top: 10px;
  padding-bottom: 10px;
  margin: 10px auto;
  font-family: 'Montserrat';
  text-align: center;
  text-decoration: none;
  word-wrap: break-word;
  font-size: 2vw;
  display: block;
  cursor: pointer;
}

.pagebutton:hover {
  color: #000000;
  background-color: #cdcdcd;
  border: 2px solid gray;
  border-radius: 5px;
  padding-top: 10px;
  padding-bottom: 10px;
  margin: 10px auto;
  font-family: 'Montserrat';
  text-align: center;
  text-decoration: none;
  word-wrap: break-word;
  font-size: 2vw;
  display: block;
  cursor: pointer;
}

input {
  font-family: 'Montserrat';
}

@media only screen and (min-device-width : 300px) and (max-device-width : 1000px){ 
  .button {
    font-size: 3vw;
  }
  .pagebutton {
    font-size: 4vw;
    width: 50%;
  }
  .pagebutton:hover {
    font-size: 4vw;
    width: 50%;
  }
  h1 {
    overflow-wrap: break-word;
    margin-bottom: 10px;
  }
}



    .topnav {
      background-color: #b6d4e3; 
      display: flex;
      justify-content: center;
      width: 100%;
      margin: 0 auto;
      height: 50px;
    }

    .topnav button {
      float: left;
      background-color: #b6d4e3;
      transition: background-color 0.5s;
      border: none;
      color: #383838;
      text-align: center;
      margin-right: 20px;
      padding: 14px 16px;
      text-decoration: none;
      font-size: 17px;
      height: 50px;
    }
    
    .topnav button:hover {
      background-color: #67b8e0;
      color: black;
    }


    .dropdown {
      position: relative;
      display: inline-block;
    }
    
    .dropdown-content {
      display: none;
      position: absolute;
      z-index: 2;
      background-color: #f9f9f9;
      min-width: 300px;
      box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
      padding: 12px 16px;
      top: 45px; 
      left: 50%;
      transform: translateX(-50%);
      text-align: center;
    }
    
    .dropdown:hover .dropdown-content {
      display: block;
    }

    @media only screen and (max-width: 600px) {
      .navbutton {
        font-size: 10px;
        padding: 10px;
      }
    }